@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12105 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk12103 { background-color:#E2A728; }
#bk12103 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12107 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk12108 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12110 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk12113 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk12116 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk12118 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk12101.b-plain > .column,#bk12101.b-plain > .g-column,#bk12101.b-both_diff > .column,#bk12101.b-both_diff > .g-column,#bk12101.b-headlines > .column,#bk12101.b-headlines > .g-column,#bk12101.b-album > .column,#bk12101.b-album > .g-column,#bk12101.b-tab > .column,#bk12101.b-tab > .g-column,#bk12101.b-accordion > .column,#bk12101.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12104.b-plain > .column,#bk12104.b-plain > .g-column,#bk12104.b-both_diff > .column,#bk12104.b-both_diff > .g-column,#bk12104.b-headlines > .column,#bk12104.b-headlines > .g-column,#bk12104.b-album > .column,#bk12104.b-album > .g-column,#bk12104.b-tab > .column,#bk12104.b-tab > .g-column,#bk12104.b-accordion > .column,#bk12104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12105.b-plain > .column,#bk12105.b-plain > .g-column,#bk12105.b-both_diff > .column,#bk12105.b-both_diff > .g-column,#bk12105.b-headlines > .column,#bk12105.b-headlines > .g-column,#bk12105.b-album > .column,#bk12105.b-album > .g-column,#bk12105.b-tab > .column,#bk12105.b-tab > .g-column,#bk12105.b-accordion > .column,#bk12105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12105 > div { padding: 15px; }
		#bk12119.b-plain > .column,#bk12119.b-plain > .g-column,#bk12119.b-both_diff > .column,#bk12119.b-both_diff > .g-column,#bk12119.b-headlines > .column,#bk12119.b-headlines > .g-column,#bk12119.b-album > .column,#bk12119.b-album > .g-column,#bk12119.b-tab > .column,#bk12119.b-tab > .g-column,#bk12119.b-accordion > .column,#bk12119.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk12120.b-plain > .column,#bk12120.b-plain > .g-column,#bk12120.b-both_diff > .column,#bk12120.b-both_diff > .g-column,#bk12120.b-headlines > .column,#bk12120.b-headlines > .g-column,#bk12120.b-album > .column,#bk12120.b-album > .g-column,#bk12120.b-tab > .column,#bk12120.b-tab > .g-column,#bk12120.b-accordion > .column,#bk12120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12121.b-plain > .column,#bk12121.b-plain > .g-column,#bk12121.b-both_diff > .column,#bk12121.b-both_diff > .g-column,#bk12121.b-headlines > .column,#bk12121.b-headlines > .g-column,#bk12121.b-album > .column,#bk12121.b-album > .g-column,#bk12121.b-tab > .column,#bk12121.b-tab > .g-column,#bk12121.b-accordion > .column,#bk12121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12102.b-plain > .column,#bk12102.b-plain > .g-column,#bk12102.b-both_diff > .column,#bk12102.b-both_diff > .g-column,#bk12102.b-headlines > .column,#bk12102.b-headlines > .g-column,#bk12102.b-album > .column,#bk12102.b-album > .g-column,#bk12102.b-tab > .column,#bk12102.b-tab > .g-column,#bk12102.b-accordion > .column,#bk12102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12106.b-plain > .column,#bk12106.b-plain > .g-column,#bk12106.b-both_diff > .column,#bk12106.b-both_diff > .g-column,#bk12106.b-headlines > .column,#bk12106.b-headlines > .g-column,#bk12106.b-album > .column,#bk12106.b-album > .g-column,#bk12106.b-tab > .column,#bk12106.b-tab > .g-column,#bk12106.b-accordion > .column,#bk12106.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12122.b-plain > .column,#bk12122.b-plain > .g-column,#bk12122.b-both_diff > .column,#bk12122.b-both_diff > .g-column,#bk12122.b-headlines > .column,#bk12122.b-headlines > .g-column,#bk12122.b-album > .column,#bk12122.b-album > .g-column,#bk12122.b-tab > .column,#bk12122.b-tab > .g-column,#bk12122.b-accordion > .column,#bk12122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12103.b-plain > .column,#bk12103.b-plain > .g-column,#bk12103.b-both_diff > .column,#bk12103.b-both_diff > .g-column,#bk12103.b-headlines > .column,#bk12103.b-headlines > .g-column,#bk12103.b-album > .column,#bk12103.b-album > .g-column,#bk12103.b-tab > .column,#bk12103.b-tab > .g-column,#bk12103.b-accordion > .column,#bk12103.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12103 > div { padding: 0px; }
		#bk12107.b-plain > .column,#bk12107.b-plain > .g-column,#bk12107.b-both_diff > .column,#bk12107.b-both_diff > .g-column,#bk12107.b-headlines > .column,#bk12107.b-headlines > .g-column,#bk12107.b-album > .column,#bk12107.b-album > .g-column,#bk12107.b-tab > .column,#bk12107.b-tab > .g-column,#bk12107.b-accordion > .column,#bk12107.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12107 > div { padding: 15px; }
		#bk12108.b-plain > .column,#bk12108.b-plain > .g-column,#bk12108.b-both_diff > .column,#bk12108.b-both_diff > .g-column,#bk12108.b-headlines > .column,#bk12108.b-headlines > .g-column,#bk12108.b-album > .column,#bk12108.b-album > .g-column,#bk12108.b-tab > .column,#bk12108.b-tab > .g-column,#bk12108.b-accordion > .column,#bk12108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12108 > div { padding: 15px; }
		#bk12109.b-plain > .column,#bk12109.b-plain > .g-column,#bk12109.b-both_diff > .column,#bk12109.b-both_diff > .g-column,#bk12109.b-headlines > .column,#bk12109.b-headlines > .g-column,#bk12109.b-album > .column,#bk12109.b-album > .g-column,#bk12109.b-tab > .column,#bk12109.b-tab > .g-column,#bk12109.b-accordion > .column,#bk12109.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12110.b-plain > .column,#bk12110.b-plain > .g-column,#bk12110.b-both_diff > .column,#bk12110.b-both_diff > .g-column,#bk12110.b-headlines > .column,#bk12110.b-headlines > .g-column,#bk12110.b-album > .column,#bk12110.b-album > .g-column,#bk12110.b-tab > .column,#bk12110.b-tab > .g-column,#bk12110.b-accordion > .column,#bk12110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12110 > div { padding: 15px; }
		#bk12111.b-plain > .column,#bk12111.b-plain > .g-column,#bk12111.b-both_diff > .column,#bk12111.b-both_diff > .g-column,#bk12111.b-headlines > .column,#bk12111.b-headlines > .g-column,#bk12111.b-album > .column,#bk12111.b-album > .g-column,#bk12111.b-tab > .column,#bk12111.b-tab > .g-column,#bk12111.b-accordion > .column,#bk12111.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12112.b-plain > .column,#bk12112.b-plain > .g-column,#bk12112.b-both_diff > .column,#bk12112.b-both_diff > .g-column,#bk12112.b-headlines > .column,#bk12112.b-headlines > .g-column,#bk12112.b-album > .column,#bk12112.b-album > .g-column,#bk12112.b-tab > .column,#bk12112.b-tab > .g-column,#bk12112.b-accordion > .column,#bk12112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12113.b-plain > .column,#bk12113.b-plain > .g-column,#bk12113.b-both_diff > .column,#bk12113.b-both_diff > .g-column,#bk12113.b-headlines > .column,#bk12113.b-headlines > .g-column,#bk12113.b-album > .column,#bk12113.b-album > .g-column,#bk12113.b-tab > .column,#bk12113.b-tab > .g-column,#bk12113.b-accordion > .column,#bk12113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12113 > div { padding: 15px; }
		#bk12114.b-plain > .column,#bk12114.b-plain > .g-column,#bk12114.b-both_diff > .column,#bk12114.b-both_diff > .g-column,#bk12114.b-headlines > .column,#bk12114.b-headlines > .g-column,#bk12114.b-album > .column,#bk12114.b-album > .g-column,#bk12114.b-tab > .column,#bk12114.b-tab > .g-column,#bk12114.b-accordion > .column,#bk12114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12115.b-plain > .column,#bk12115.b-plain > .g-column,#bk12115.b-both_diff > .column,#bk12115.b-both_diff > .g-column,#bk12115.b-headlines > .column,#bk12115.b-headlines > .g-column,#bk12115.b-album > .column,#bk12115.b-album > .g-column,#bk12115.b-tab > .column,#bk12115.b-tab > .g-column,#bk12115.b-accordion > .column,#bk12115.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12116.b-plain > .column,#bk12116.b-plain > .g-column,#bk12116.b-both_diff > .column,#bk12116.b-both_diff > .g-column,#bk12116.b-headlines > .column,#bk12116.b-headlines > .g-column,#bk12116.b-album > .column,#bk12116.b-album > .g-column,#bk12116.b-tab > .column,#bk12116.b-tab > .g-column,#bk12116.b-accordion > .column,#bk12116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12116 > div { padding: 15px; }
		#bk12117.b-plain > .column,#bk12117.b-plain > .g-column,#bk12117.b-both_diff > .column,#bk12117.b-both_diff > .g-column,#bk12117.b-headlines > .column,#bk12117.b-headlines > .g-column,#bk12117.b-album > .column,#bk12117.b-album > .g-column,#bk12117.b-tab > .column,#bk12117.b-tab > .g-column,#bk12117.b-accordion > .column,#bk12117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12118.b-plain > .column,#bk12118.b-plain > .g-column,#bk12118.b-both_diff > .column,#bk12118.b-both_diff > .g-column,#bk12118.b-headlines > .column,#bk12118.b-headlines > .g-column,#bk12118.b-album > .column,#bk12118.b-album > .g-column,#bk12118.b-tab > .column,#bk12118.b-tab > .g-column,#bk12118.b-accordion > .column,#bk12118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12118 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
